html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	border: 0;
	padding: 0;
	vertical-align: baseline;
}

/* Variables */
	:root {
		--colorText: #E0E0E0;
		--colorBorder: #A0A0A0;
		--globalFontSize: 19px;
		--black: rgba(10,10,10,0.8);
		--horizontalPadding: 112px;
		--verticalPadding: 35px;
		--blockSpacing: 30px;
		--regionColWidth: 568px;
		--regionPadding: 3.5em;
	}

/* Base */
	html, body {
		overflow-x: hidden;
	}
	body {
		position: relative;
		font-family: 'PT Sans', sans-serif;
		-webkit-font-smoothing: subpixel-antialiased;
		font-size: var(--globalFontSize);
		letter-spacing: 0.028em;
		color: var(--colorText);

		background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('../images/bg.webp') no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	a {
		color: var(--colorText);
	}
	img {
		display: block;
	}
	.mobile {
		display: none !important;
	}
	.sheet .ol {
		padding-bottom: 1em;
	}
	.sheet .li {
		padding-bottom: 0.5em;
		padding-left: 2em;
	}
	.centered {
		width: 100%;
		margin: 0 auto;
		justify-content: center;
		align-content: center;
		align-items: center;
		align-self: center;
		text-align: center;
	}

/* Page */
	.sheet {
		display: flex;
		flex-direction: column;
		max-width: 1450px;
		margin: 0 auto;
		width: 100%;
	}
	.sheet .blank {
		flex-grow: 1;
	}
	.sheet > img {
		display: block;
		max-height: 700px;
		margin: auto;
	}
	.block {
		background: var(--black);
		padding: var(--verticalPadding) 0;
		box-shadow: 0 0 2px 3px var(--black);
		border-radius: 2px;
	}
	.block.mid {
		padding: calc(var(--regionPadding) + var(--verticalPadding)) 0;
		margin-top: var(--blockSpacing);
	}
	.block > * {
		padding: 0 var(--horizontalPadding);
	}
	.block.footer {
		margin-top: var(--blockSpacing);
	}
	.region h1, .region h2, .region h3, .region p {
		margin-bottom: 1em;
	}
	.region h1, .region h2, .region h3 {
		text-transform: uppercase;
		font-weight: bold;
	}
	.block h1 {
		font-size: calc(var(--globalFontSize) + 10px);
	}
	.block h2 {
		font-size: calc(var(--globalFontSize) + 8px);
	}
	.block h3 {
		font-size: calc(var(--globalFontSize) + 2px);
	}
	.block ul.ordered {
		list-style: decimal outside none;
	}.block ul {
		list-style: disc outside none;
	}
	.block li {
		margin-left: 1.5em;
		padding-left: .312em;
		line-height: 1.812em;
	}

/* Header */
	.header {
		display: flex;
		flex-direction: column;
	}
	.header a {
		text-decoration: none;
	}
	.header .navigation {
		display: flex;
		flex-direction: row;
		cursor: default;
		max-height: 65px;
	}
	.header .navigation .left {
		display: flex;
		flex-direction: row;
		text-align: center;
		align-items: center;
	}
	.header .navigation .left > a {
		color: var(--colorText);
		text-decoration: none;
		margin-right: 70px;
		height: 100%;
		text-align: center;
		justify-content: center;
		align-items: center;
		display: flex;
	}
	.header .navigation .right {
		display: flex;
		flex-direction: row;
		align-items: center;
		flex-grow: 1;
		margin-left: auto;
	}
	.header a {
		transition: color .15s ease-in;
	}
	.header .navigation a:hover, .title .right a:hover {
		color: #fff;
	}
	.icons {
		display: grid;
		margin-left: auto;
		grid-template-columns: auto auto auto;
		column-gap: 5px;
		align-content: center;
	}
	.icons > a {
		display: flex;
		text-align: center;
		align-items: center;
		cursor: pointer;
		background: var(--colorButton);
		text-decoration: none;
		overflow: hidden;
		outline: none;
		font-size: calc(var(--globalFontSize) + 4px);
		color: var(--colorText);
		margin-left: 30px;
		min-width: 1.1em;
	}
	.header .title .right {
		margin-left: auto;
	}
	.header .title {
		display: flex;
		flex-direction: row;
	}
	.header .title .left {
		display: flex;
		position: relative;
		flex-direction: row;
		align-items: center;
		text-align: center;
		overflow: hidden;
		font-size: calc(var(--globalFontSize) + 10px);
		cursor: default;
	}
	.header .title .left a {
		font-family: 'OptimusPrinceps', serif;
		font-weight: normal;
		font-style: normal;
		text-transform: uppercase;
		word-spacing: 0.2em;
	}
	.connecto {
		width: 100%;
		max-width: 700px;
	}
	.navigation .connecto {
		margin-left: auto;
		max-width: 450px;
	}
	.connecto .text-box {
		font-family: 'Minecraftia Regular', serif;
		font-weight: normal;
		font-size: calc(var(--globalFontSize) + 2px);
		padding: 0.75em;
		background-color: #000;
		color: var(--colorText);
		border: 3px solid;
		border-color: var(--colorBorder);
		cursor: text;
	}
	.connecto .text-box > p {
		padding: 0;
		margin: 0;
	}
	.footer {
		font-size: calc(var(--globalFontSize) - 3px);
	}

/* hr */
	.line {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		margin: 25px 0;
		height: 2px;
		min-height: 2px;
		background: linear-gradient(90deg, rgba(0,0,0,0) 3%, #483320 10%, #483320 90%, rgba(0,0,0,0) 97%);
	}

	.block.mid > .region:first-child {
		padding-top: 0;
	}
	.region {
		padding-top: var(--regionPadding);
	}
	.region .content {
		width: 100%;
	}
	.region .grid {
		width: 100%;
		clear: both;
		display: flex;
		flex-direction: row;
	}
	.region .grid .col {
		width: 50%;
	}
	.region .grid .col.with-single-element {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
	.region .grid > :first-child {
		padding-right: 2.5em;
	}
	.region .grid .col img {
		width: 100%;
		max-width: 100%;
	}
	.region .grid .col img.small {
		width: auto;
		margin: 0 auto;
		-webkit-filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.5));
		filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.5));
		min-width: 120px;
		max-height: 247px;
	}
	.region .grid .col .list {
		display: flex;
		flex-direction: column;
	}

/* info */
	summary:focus {
		outline-style: none;
	}
	details > summary {
		list-style: none;
	}
	details > :last-child {
		margin-bottom: 1em;
	}
	details summary::before {
		display: inline-block;
		content: "🡒";
		padding-right: 24px;
		transition: padding .15s ease-out;
		vertical-align: middle;
		cursor: pointer;
		min-width: 30px;
		width: 30px;
		text-align: center;
	}
	details summary:hover::before {
		padding-right: 14px;
		padding-left: 10px;
		color: #FFF;
	}
	details[open] summary::before {
		display: inline-block;
		content: "🡓";
		min-width: 30px;
		width: 30px;
	}
	details[open] summary:hover::before {
		padding-right: 24px;
		padding-left: 0;
	}
	details > summary > * {
		cursor: pointer;
		display: inline-block;
		transition: color .15s ease-out;
	}
	details > summary:hover > * {
		color: #FFF;
	}
	details > summary ~ * {
		padding-left: 2em;
	}

/* store */
	.store {

	}
	.store .market {
		--itemHeight: 329px;
		--itemWidth: 223px;

		display: flex;
		flex-direction: column;
		margin-bottom: 2em;
	}
	.store .market .items {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.store .market .items > :last-child {
		margin-right: 0;
	}
	.store .market .item {
		display: grid;
		grid-template-rows: 80% 20%;
		background-color: rgba(255, 255, 255, .1);
		min-width: var(--itemWidth);
		max-width: var(--itemWidth);
		max-height: var(--itemHeight);
		min-height: var(--itemHeight);
		overflow: hidden;
		background-size: cover;
		margin: 0 1em 1em 0;
	}
	.store .market .item p {
		text-align: left;
		margin: 0;
		padding: 0;
	}
	.store .market .item .preview {
		display: flex;
		flex-direction: column;
		height: 100%;
		cursor: pointer;
	}
	.store .market .item .preview .image {
		max-width: 100%;
		padding: 1em;
		overflow: hidden;
		flex-grow: 1;
	}
	.store .market .item .preview .image > .img {
		height: 100%;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 50% 50%;
	}
	.store .market .item .title {
		margin: 8px 10px 0 10px;
	}
	.store .market .item .buy-area {
		display: grid;
		grid-template-columns: 80% 20%;
		max-width: 100%;
		width: 100%;
		overflow: hidden;
	}
	.store .market .item .buy-area > * {
		display: flex;
		justify-content: center;
		align-content: center;
		align-items: center;
		align-self: center;
		text-align: center;
	}
	.store .market .item .buy-area .btn {
		height: 100%;
		cursor: pointer;
	}
	.store .market .item .buy-area .amount {
		display: flex;
		flex-shrink: 1;
		overflow: hidden;
		max-height: 100%;
		max-width: 50px;
		text-decoration: none;
	}
	.store .user {
		
	}


@media only screen and (max-width: 1038px) {
	.header .title .left {
		font-size: calc(var(--globalFontSize) + 5px);
	}
	.header .navigation .left > a {
		margin-right: 50px;
	}
	:root {
		--regionPadding: 3em;
	}
}
@media only screen and (max-width: 945px) {
	:root {
		--horizontalPadding: 66px;
		--regionPadding: 2.5em;
	}
	.connecto .text-box {
		font-size: calc(var(--globalFontSize));
	}
	.block.mid {
		padding: calc(var(--regionPadding)) 0;
	}
	.block.mid > :nth-child(2n+3) .grid > :last-child {
		order: -1;
	}
	.region .grid .col.text {
		margin-bottom: 1em;
	}
	.region .grid .col.img {
		margin-bottom: 0;
	}
	.region .grid .col {
		width: 100%;
	}
	.region .grid {
		flex-direction: column;
	}
	.region .grid .col img {
		height: 350px;
		object-fit: cover;
		margin: 0 auto;
		overflow: hidden;
		margin-bottom: 1em;
	}
	.block.mid > :last-child .col.img img {
		margin-bottom: 0;
	}
	.blank {
		display: none;
	}
}
@media only screen and (max-width: 830px) {
	:root {
		--horizontalPadding: var(--verticalPadding);
	}
	.header .navigation .left > a {
		margin-right: 40px;
	}
	.connecto .text-box {
		padding: 0.60em;
	}
}
@media only screen and (max-width: 760px) {
	#header-info {
		display: none;
	}
	.header .navigation .right .connecto {
		max-width: 245px;
	}
	.header .title .left {
		font-size: calc(var(--globalFontSize) + 3px);
	}
}
@media only screen and (max-width: 707px) {
	.header .title .left {
		font-size: calc(var(--globalFontSize) + 1px);
	}
	.icons > a {
		margin-left: 20px;
	}
	:root {
		--verticalPadding: 31px;
	}
}
@media only screen and (max-width: 620px) {
	:root {
		--verticalPadding: 28px;
	}
	.block {
		box-shadow: none;
	}
	.block.mid {
		margin-top: 0;
	}
	.line.mobile {
		display: flex !important;
	}
	.line.desktop {
		display: none !important;
	}
	.block.header {
		padding-bottom: 0;
	}
	.block.header > .title {
		padding-bottom: 1.3em;
	}
	.block.mid {
		padding: calc(var(--regionPadding) / 2) 0;
	}
	.region .grid .col img {
		height: 300px;
	}
}
@media only screen and (max-width: 559px) {
	.header .title .left {
		font-size: calc(var(--globalFontSize));
	}
	.icons > a {
		margin-left: 12px;
	}
	.header .navigation .left > a {
		margin-right: 30px;
	}
	:root {
		--verticalPadding: 26px;
	}
	.block li {
		line-height: 1.7em;
	}
}
@media only screen and (max-width: 507px) {
	#header-contacts {
		display: none;
	}
	.region .grid .col img {
		height: 200px;
	}
	#play-right-now {
		font-size: calc(var(--globalFontSize) + 5px);
	}
}
@media only screen and (max-width: 462px) {
	#play-right-now {
		font-size: calc(var(--globalFontSize) + 3px);
	}
	.block.header > .title {
		padding-bottom: 2em;
	}
	.block.header .title .right {
		display: none;
	}
	.block.header .navigation .left > a.desktop {
		display: none !important;
	}
	.block.header .navigation .left > a.mobile {
		display: inline-block !important;
		font-size: calc(var(--globalFontSize) + 4px);
	}
	.block.header .navigation .right .connecto {
		display: none !important;
	}
	.block.header .navigation .right .icons.mobile {
		display: grid !important;
	}
}
@media only screen and (max-width: 440px) {
	#play-right-now {
		font-size: calc(var(--globalFontSize) + 1px);
	}
}
@media only screen and (max-width: 388px) {
	#play-right-now {
		font-size: calc(var(--globalFontSize));
	}
}
@media only screen and (max-width: 350px) {
	#play-right-now {
		font-size: calc(var(--globalFontSize) - 1px);
	}
	.region .grid .col img {
		height: 150px;
	}
}

@font-face {
	font-family: 'Minecraftia Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Minecraftia Regular'), url('../fonts/Minecraftia.woff') format('woff');
}
@font-face {
	font-family: 'OptimusPrinceps';
	font-style: normal;
	font-weight: normal;
	src: local('OptimusPrinceps'), url('../fonts/OptimusPrinceps.woff') format('woff');
}

@font-face {
	font-family: 'fontello';
	src: url('../fonts/fontello.eot?93322221');
	src: url('../fonts/fontello.eot?93322221#iefix') format('embedded-opentype'),
	url('../fonts/fontello.woff?93322221') format('woff'),
	url('../fonts/fontello.ttf?93322221') format('truetype'),
	url('../fonts/fontello.svg?93322221#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
.f-icon {
	font-family: "fontello", serif;
	font-style: normal;
	font-weight: normal;
	speak: never;
	display: inline-block;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-decoration: none;
}